/* @override http://www.eassure.com.au/wp-content/themes/eassure/custom.css */

/* @font-face { font-family: 'Clean'; 	src: url('fonts/clean.eot?#iefix') format('embedded-opentype'), url('fonts/clean.woff') format('woff'), url('fonts/clean.ttf') format('truetype'), url('fonts/clean.svg#svgFontName') format('svg'); } 



body, #breadcrumbs span {color: #43454d; }

#sidebar .widgettitle, #intro h3 {color: #43454d !important; }



h1,h2,h3,h4,h5,h6,#outro, #sub_footer .footer_links ul li a, blockquote,.button_link, input,label,.teaser, #primary_menu ul li a, #primary_menu ul li a span, ul.featured_tabs li a, #breadcrumbs, .header-text {font-family: "Century Gothic","Clean","Helvetica Neue",Helvetica,Arial,sans-serif !important; }

#primary_menu ul li ul li a {font-size: 12px !important; }

#primary_menu ul li a, #primary_menu ul li a span {color: #02122a !important; font-size: 13px !important; }

#primary_menu ul li a:hover, #primary_menu ul li a:hover span {color: #477bff !important; }

#primary_menu ul li a:active,#primary_menu ul li a:active span {color: #1e268d !important; }

#primary_menu {margin-top: 20px; }





p {color: #43454d !important; }

p a { text-decoration: underline; }



#sub_footer a {	color: white; }



ul.featured_tabs li a {color: #43454d; }

body a, body #breadcrumbs a {color: #4668d6; }

body a:hover, #sub_footer a:hover, body #breadcrumbs a:hover, ul.featured_tabs li a:hover {color: #659fff; }

body a:active, #sub_footer a:active, body #breadcrumbs a:active, ul.featured_tabs li a:active {color: #1e3299; }

#outro {text-align: center; }



.teaser {margin-top: 6pt; }

.logo a {position: relative; top: 16px; left: 0; }

.logo a img {width: 290px; height: 56px; }



#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {	text-align: left; }



#slider_module p, .teaser,#footer h1, #footer p, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {color: white !important; }

ul.featured_tabs li a {font-size: 9pt; text-transform: none; }

#sub_footer {	margin-bottom: 60px; }

#sub_footer .footer_links ul li a {	font-size: 11px; }

#sub_footer .footer_links ul {	text-align: center; }

*/
@font-face {
 font-family: 'CalibriRegular'; 
 src: url('fonts/calibri_0.eot'); 
 src: url('fonts/calibri_0.eot') format('embedded-opentype'),
 url('fonts/calibri_0.woff') format('woff'),
 url('fonts/calibri_0.ttf') format('truetype'),
 url('fonts/calibri_0.svg#CalibriRegular') format('svg'); 
}
@font-face {
 font-family: 'CalibriBold'; 
 src: url('fonts/calibrib_0.eot'); 
 src: url('fonts/calibrib_0.eot') format('embedded-opentype'),
 url('fonts/calibrib_0.woff') format('woff'),
 url('fonts/calibrib_0.ttf') format('truetype'),
 url('fonts/calibrib_0.svg#CalibriBold') format('svg'); 
}
#body_inner { background: #a4d13c; }
h1,h2,h3,h4,h5,h6,p,ul,ol, input, div, body{ font-family:  'CalibriRegular',Calibri,'Helvetica Neue',Helvetica,Verdana, Arial,sans-serif !important; }
h5 { background: none; }

#header {	padding: 15px 0; margin: -21px 0 0; }
#header_extras{display:block; overflow:hidden; letter-spacing:.5px; font-size:10px; line-height:20px; background: none; }
.logo{ z-index:300000 !important; min-height:100px; line-height: 1; }
#breadcrumbs .delimiter{ color:#717171; }
#primary_menu{ top:15px; text-shadow:none; }
.jqueryslidemenu li{padding:5px 10px; }
.jqueryslidemenu li li a{ color: #FFFFFF; font-size: 13px; }
#slider_module_inner{ height:321px; }
#mysite_fading_slider{ height:390px; }
#intro h1, #intro h2, #intro h3, #intro h4, #intro p { color:  black !important; }
.slider_nav_dots .slider_nav{ bottom:69px; }
.slide_title{color:#000000; font-size:35px; text-shadow: none;  }
.slide_content{ color:#000000; line-height:19px; top:18px !important; width:340px; margin-bottom:5px !important; }
.slide_content p{ color:#000000 !important; text-shadow:  none;}
.slide_content .button_link,form#searchform input#searchsubmit, input.fancy_button {background-color:#f68122; color:#ffffff; text-shadow: none; }
#slider_module_inner .partial_staged_slide { background-attachment: scroll; background-clip: border-box; background-color: transparent; background-origin: padding-box; background-position: 98px 0px; background-repeat: no-repeat; background-size: 95% 84%; }

#footer_inner p, .mysite_contact_widget, .mysite_contact_widget span{
	color:#000000 !important;
	font-size:15px !important;
}


/* Link Page */

body.links-template #external-page-container #headers-container #header #header_inner .logo {	position: relative; top: 15px; left: 15px; z-index: 5; width: 310px; display: block; height: 50px !important; }
body.links-template a.site_logo { display: block; verflow: hidden; padding: 0; margin: 0; }
body.links-template #header_inner { top: 5px; margin-top: 0; }
body.links-template ul#menu-navigation-menu li { padding: 0; }
body.links-template ul#menu-navigation-menu li a { padding: 10px; }
body.links-template #header_inner #primary_menu { top: 43px; position: absolute; right: 30px !important; }
body.links-template #header_inner #primary_menu ul#menu-navigation-menu li.menu-item ul { top: 40px !important; position: absolute; }
body.links-template #header { box-shadow: 0 1px 15px rgba(0,0,0,0.5); }


html body.links-template { min-width: 978px !important; overflow-x: auto; }
body.links-template #header {	width: 100% !important; height: 90px; border-bottom: none !important; z-index: 5; }
body.links-template #header_inner {	width: 100% !important; }
body.links-template #external-page-container #headers-container { position: relative; display: block; width: 100%; }

body.links-template #header_inner {display: block; position: relative; z-index: 4; }

body.links-template #header_extras {position: absolute; top: 0; padding: 0; }

body.links-template #header_extras_inner { color: black; padding: 0; margin: 0; }

.header_text {color: black !important; padding: 0; margin: 0; width:100%; }

body.links-template .header_text h5 {padding: 0 10px 0 10px; margin: 0 0 -5px 0 !important; position: relative; top: -3px; line-height: 1; }

body.links-template #footer-social-bar {	position: absolute !important; }

body.links-template #link_full_width_bg {width:100%; height: 354px; background: url('images/link-bg.jpg') center 0; margin-bottom: -1px; }



body.links-template {height: 100% !important; min-width: 400px; width: 100% !important; background-color: white; overflow: hidden; margin: 0; border: none; padding: 0; background-image: url('images/loading.gif'); background-repeat: no-repeat; background-position: center 200px; }

body.links-template table {position: relative; width: 100%; height: 100%; top: -96px; left: 0; border: none; padding: 0; margin: 0; background: none; border-collapse:collapse; z-index:1; }

body.links-template tr, body.links-template td {padding: 0; border: none; margin:0; border-collapse: collapse; }

body.links-template #top-row {height: 96px; }

body.links-template #top-cell {height: 96px; }

body.links-template #second-row {height: 100%; }

body.links-template #second-cell {height: 100%; overflow:auto; }

#external-page-iframe {position: relative; height: 100%; width: 100%; top: 0; left: 0; border: none; padding: 0; margin: 0; display: block; border-top: 1px solid #dadada !important; }


#external-page-container {position:absolute; top: 0; left: 0; width:100%; height:100%; overflow: hidden; }

#external-page-drawer {position: relative; background: url('images/banner-external.jpg') 0 0; background-position: center 0; margin: 0 auto; clear:both; width: 100%; text-align:center; z-index:10; margin-top: 96px; }

body.links-template #primary_menu { top: 0; }



@media only screen 

and (max-device-width : 1024px) {

body.links-template {min-width: 980px; }

body.links-template, body.links-template #second-cell, #external-page-container {	overflow: visible !important; }

}

.systemlogin img{vertical-align : middle; }

#intro_inner .call_to_action{margin-top: 20px; }





ul.contentlistservices {

 margin: 10px 0; 

}



ul.contentlistservices li {

 font-size: 14px; 

 list-style: square outside none; 

 margin: 5px 0 0; 

}

.alo_easymail_form_table .textfield{
	width: 200px !important; 
}

/* @font-face { font-family: 'Clean'; 	src: url('fonts/clean.eot?#iefix') format('embedded-opentype'), url('fonts/clean.woff') format('woff'), url('fonts/clean.ttf') format('truetype'), url('fonts/clean.svg#svgFontName') format('svg'); } 



body, #breadcrumbs span {color: #43454d; }

#sidebar .widgettitle, #intro h3 {color: #43454d !important; }



h1,h2,h3,h4,h5,h6,#outro, #sub_footer .footer_links ul li a, blockquote,.button_link, input,label,.teaser, #primary_menu ul li a, #primary_menu ul li a span, ul.featured_tabs li a, #breadcrumbs, .header-text {font-family: "Century Gothic","Clean","Helvetica Neue",Helvetica,Arial,sans-serif !important; }

#primary_menu ul li ul li a {font-size: 12px !important; }

#primary_menu ul li a, #primary_menu ul li a span {color: #02122a !important; font-size: 13px !important; }

#primary_menu ul li a:hover, #primary_menu ul li a:hover span {color: #477bff !important; }

#primary_menu ul li a:active,#primary_menu ul li a:active span {color: #1e268d !important; }

#primary_menu {margin-top: 20px; }





p {color: #43454d !important; }

p a { text-decoration: underline; }



#sub_footer a {	color: white; }



ul.featured_tabs li a {color: #43454d; }

body a, body #breadcrumbs a {color: #4668d6; }

body a:hover, #sub_footer a:hover, body #breadcrumbs a:hover, ul.featured_tabs li a:hover {color: #659fff; }

body a:active, #sub_footer a:active, body #breadcrumbs a:active, ul.featured_tabs li a:active {color: #1e3299; }

#outro {text-align: center; }



.teaser {margin-top: 6pt; }

.logo a {position: relative; top: 16px; left: 0; }

.logo a img {width: 290px; height: 56px; }



#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {	text-align: left; }



#slider_module p, .teaser,#footer h1, #footer p, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {color: white !important; }

ul.featured_tabs li a {font-size: 9pt; text-transform: none; }

#sub_footer {	margin-bottom: 60px; }

#sub_footer .footer_links ul li a {	font-size: 11px; }

#sub_footer .footer_links ul {	text-align: center; }

*/

#header {	padding: 15px 0; }



/* Link Page */

body.links-template .logo {	position: relative; top: 0; z-index: 5; }

body.links-template #header {	width: 100% !important; height: 90px; border-bottom: none !important; z-index: 5; }

body.links-template #header_inner {display: block; position: relative; }

body.links-template #header_extras {position: absolute; top: 0; padding: 0; }

body.links-template #header_extras_inner { color: black; padding: 0; margin: 0; }

.header_text {color: black !important; padding: 0; margin: 0; width:100%; }

body.links-template .header_text h5 {padding: 0 10px 0 10px; margin: 0 0 -5px 0 !important; position: relative; top: -3px; line-height: 1; }

body.links-template #footer-social-bar {	position: absolute !important; }

body.links-template #link_full_width_bg {width:100%; height: 354px; background: url('images/link-bg.jpg') center 0; margin-bottom: -1px; }



body.links-template {height: 100% !important; min-width: 400px; width: 100% !important; background-color: white; overflow: hidden; margin: 0; border: none; padding: 0; background-image: url('images/loading.gif'); background-repeat: no-repeat; background-position: center 200px; }

body.links-template table {position: relative; width: 100%; height: 100%; top: -96px; left: 0; border: none; padding: 0; margin: 0; background: none; border-collapse:collapse; z-index:1; }

body.links-template tr, body.links-template td {padding: 0; border: none; margin:0; border-collapse: collapse; }

body.links-template #top-row {height: 96px; }

body.links-template #top-cell {height: 96px; }

body.links-template #second-row {height: 100%; }

body.links-template #second-cell {height: 100%; overflow:auto; }

#external-page-iframe {position: relative; height: 100%; width: 100%; top: 0; left: 0; border: none; padding: 0; margin: 0; display: block; border-top: 1px solid #dadada !important; }



#external-page-container {position:absolute; top: 0; left: 0; width:100%; height:100%; overflow: hidden; }

#external-page-drawer {position: relative; background: url('images/banner-external.jpg') 0 0; background-position: center 0; margin: 0 auto; clear:both; width: 100%; text-align:center; z-index:10; margin-top: 96px; }

body.links-template #primary_menu { top: 0; }



@media only screen 

and (max-device-width : 1024px) {

body.links-template {min-width: 980px; }

body.links-template, body.links-template #second-cell, #external-page-container {	overflow: visible !important; }

}

.systemlogin img{vertical-align : middle; }

#intro_inner .call_to_action{margin-top: 20px; }





ul.contentlistservices {

 margin: 10px 0; 

}



ul.contentlistservices li {

 font-size: 14px; 

 list-style: square outside none; 

 margin: 5px 0 0; 

}

.alo_easymail_form_table .textfield{
	width: 200px !important; 
}

#intro a{background-color:#ff7200; }

.title
{
color: #1FA39A; 
}

.slide_image{
height: 271px; 
margin-top: -10px; 
width:504px; 
}

.mergeRow{
	display:none; 
}

 .mc_var_label{
	float: left; 
 width: 125px; 
 }
 .mc_input{
 background:url(images/shortcodes/dark_opacity_strip.png) repeat-x 0 85%; 
 border-color:rgba(0,0,0,0.15) rgba(0,0,0,0.06) rgba(255,255,255,0.15) rgba(0,0,0,0.06); 
 border-style:solid; border-width:1px; color:inherit; overflow:hidden; 
 }
 
 #mc_signup_submit, .nsu-submit{ background-color: #F7811F !important; border-radius: 4px 4px 4px 4px; 
	color: #F8F8F8; 
	display: inline-block; 
	font-size: 12px; 
	letter-spacing: 1px; 
	line-height: 15px; 
	margin: 5px 10px 5px 0; 
	padding: 10px 30px; 
	text-transform: uppercase; 
	border-color: #F7811F; 
}
#mc_display_rewards{
display:none; 
}
#mc-indicates-required{
display:none; 
}
h1,h2,h3,h4{font-family:Arial, Helvetica, sans-serif !important; } 
h1,h2,h3,h4 span{font-family:Arial, Helvetica, sans-serif !important; } 
#mc-embedded-subscribe-form .textfield {
    width: 200px !important;
}